<Files>
    <File>
        <Path>usr/lib/libtelepathy-qt5.so.0</Path>
        <Type>library</Type>
        <Size>27</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o777</Mode>
        <Hash>753c5c0969962164356e7dd6d4da4d66e644b5c4</Hash>
    </File>
    <File>
        <Path>usr/lib/libtelepathy-qt5.so</Path>
        <Type>library</Type>
        <Size>21</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o777</Mode>
        <Hash>cc9693402db4a457867fafa4852abb345e3b582b</Hash>
    </File>
    <File>
        <Path>usr/lib/libtelepathy-qt5-service.so.0</Path>
        <Type>library</Type>
        <Size>35</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o777</Mode>
        <Hash>c5eceadc291055c497b0b0c33063ec98b748d598</Hash>
    </File>
    <File>
        <Path>usr/lib/libtelepathy-qt5-service.so</Path>
        <Type>library</Type>
        <Size>29</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o777</Mode>
        <Hash>ea829b40839e122efdde4f8c3db1f369fa367c00</Hash>
    </File>
    <File>
        <Path>usr/lib/libtelepathy-qt5-farstream.so.0</Path>
        <Type>library</Type>
        <Size>37</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o777</Mode>
        <Hash>a245271475a9271f8c05ffce1216de2e9e218aff</Hash>
    </File>
    <File>
        <Path>usr/lib/libtelepathy-qt5-farstream.so</Path>
        <Type>library</Type>
        <Size>31</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o777</Mode>
        <Hash>caa538dc8ba3c95f3018ce79093a42e00e72b381</Hash>
    </File>
    <File>
        <Path>usr/lib/libtelepathy-qt5.so.0.0.9.7</Path>
        <Type>library</Type>
        <Size>4822800</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>0643571de82357651e5112e9c32f4bc11dc34270</Hash>
    </File>
    <File>
        <Path>usr/lib/libtelepathy-qt5-service.so.0.0.9.7</Path>
        <Type>library</Type>
        <Size>1689512</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>6c2c30f73bee2d8f04b3423fe4aee07cb05273a4</Hash>
    </File>
    <File>
        <Path>usr/lib/libtelepathy-qt5-farstream.so.0.0.9.7</Path>
        <Type>library</Type>
        <Size>23176</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>b2baed06c8a28f1deb79951b60531e9c47c1a438</Hash>
    </File>
    <File>
        <Path>usr/lib/cmake/TelepathyQt5/TelepathyQt5Targets.cmake</Path>
        <Type>library</Type>
        <Size>4430</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a9d6a534c8cd60591f77bf271c53b6a9a9e66fff</Hash>
    </File>
    <File>
        <Path>usr/lib/cmake/TelepathyQt5/TelepathyQt5Targets-relwithdebinfo.cmake</Path>
        <Type>library</Type>
        <Size>2053</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>200d07081eeb20c1d02a3d758de1feb117b41a72</Hash>
    </File>
    <File>
        <Path>usr/lib/cmake/TelepathyQt5/TelepathyQt5ConfigVersion.cmake</Path>
        <Type>library</Type>
        <Size>1411</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>78306162a123141228bf16334d6c28907cd5efcb</Hash>
    </File>
    <File>
        <Path>usr/lib/cmake/TelepathyQt5/TelepathyQt5Config.cmake</Path>
        <Type>library</Type>
        <Size>1264</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>235ae02de0f78b24561e04c27f7cd5aa9d38b629</Hash>
    </File>
    <File>
        <Path>usr/lib/cmake/TelepathyQt5Service/TelepathyQt5ServiceConfigVersion.cmake</Path>
        <Type>library</Type>
        <Size>1411</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>78306162a123141228bf16334d6c28907cd5efcb</Hash>
    </File>
    <File>
        <Path>usr/lib/cmake/TelepathyQt5Service/TelepathyQt5ServiceConfig.cmake</Path>
        <Type>library</Type>
        <Size>957</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>bd7a2469463b17c87b94acb0b782d59cf1db3ad0</Hash>
    </File>
    <File>
        <Path>usr/lib/cmake/TelepathyQt5Farstream/TelepathyQt5FarstreamConfigVersion.cmake</Path>
        <Type>library</Type>
        <Size>1411</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>78306162a123141228bf16334d6c28907cd5efcb</Hash>
    </File>
    <File>
        <Path>usr/lib/cmake/TelepathyQt5Farstream/TelepathyQt5FarstreamConfig.cmake</Path>
        <Type>library</Type>
        <Size>1119</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>b28eb61de477543637f0bdd8595b164dce9bff96</Hash>
    </File>
    <File>
        <Path>usr/share/doc/telepathy-qt5/AUTHORS</Path>
        <Type>doc</Type>
        <Size>172</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d438f3a58e23568807c5f1cf64c532cba1ec4b08</Hash>
    </File>
    <File>
        <Path>usr/share/doc/telepathy-qt5/ChangeLog</Path>
        <Type>doc</Type>
        <Size>2470729</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a2c63f100565e5781a06ab5bb164dbfb75ccf7bf</Hash>
    </File>
    <File>
        <Path>usr/share/doc/telepathy-qt5/COPYING</Path>
        <Type>doc</Type>
        <Size>26527</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>9a1929f4700d2407c70b507b3b2aaf6226a9543c</Hash>
    </File>
    <File>
        <Path>usr/share/doc/telepathy-qt5/NEWS</Path>
        <Type>doc</Type>
        <Size>67723</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>b6ad597474f1db7cdd30e0ab4f01531bc0ae7f54</Hash>
    </File>
    <File>
        <Path>usr/share/doc/telepathy-qt5/README</Path>
        <Type>doc</Type>
        <Size>4862</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>193d126d367bf9bc22ea782af06ae8308d127447</Hash>
    </File>
</Files>